input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

body {
	// background-color: #F2F5F7;
}

.center {
  position: absolute;
  left: 50%;
  // top:00%;
  transform: translate(-50%, 10%);
}

.card {
  list-style: none;
  background-color: #fbfbfb;
  padding: .5rem 1rem;
  border-radius: .3rem;
  color: #737373;
  box-shadow: 0px 2px 10px #E1E1E1;
  transition: .5s;
  margin-bottom: 2rem;
  &:hover{
  	background-color: #fff;  	
  	box-shadow: 0px 7px 20px #dde8f1;
  }
}

.full-height {
	min-height: 100vh;
}

.modal-form {
	div {
		margin-bottom: 2rem;
		p{}
		input, textarea{
			width: 100%;
			border-radius:3px;
			border: 1px solid #eceaea;
			padding: .5rem 1rem;
		}
	}
}


.hidden {
	display:none;
}